Bug 72414 - Precompiled el-openoffice-1.1.2_1 first time installation & fonts
Summary: Precompiled el-openoffice-1.1.2_1 first time installation & fonts
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-07 08:30 UTC by achill
Modified: 2005-06-23 03:29 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description achill 2004-10-07 08:30:31 UTC
	After installing the precompiled (greek) el-openoffice-1.1.2_1, when a user tries a local first time installation, all chars in font are small rectangulars, and cannot be read, and procedure of installation cant go any further.

Fix: 

No fix, just a workaround,
	Try to make and install from sources:
	cd /usr/ports/editors/openoffice-1.1-el
	make
	make install
How-To-Repeat: 	portinstall -P editors/openoffice-1.1-el
Comment 1 Sergei Kolobov freebsd_committer 2004-10-07 08:51:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainers.
Comment 2 Maho Nakata freebsd_committer 2005-06-19 04:48:38 UTC
State Changed
From-To: open->feedback

Does it happen current version of OOo? 
Please let us know if it still exists. 

Thanks for your report
Comment 3 Maho Nakata freebsd_committer 2005-06-23 03:28:04 UTC
State Changed
From-To: feedback->closed

Submitter no longer can try this package since 
there's no package. Next time I'll take care of 
such things faster...thanks for your submittion.